<?xml version="1.0" encoding="UTF-8" ?>
<?ccsproject version="1.0"?>
<projectOptions>
	<deviceVariant value="Cortex A.AM3359.ICE_AM3359"/>
	<deviceFamily value="TMS470"/>
	<deviceEndianness value="little"/>
	<codegenToolVersion value="5.2.2"/>
	<isElfFormat value="true"/>
	<rts value="libc.a"/>
	<createSlaveProjects value=""/>
	<templateProperties value="id=com.ti.rtsc.SYSBIOS.example_4,type=rtsc,products=com.ti.rtsc.SYSBIOS,buildProfile=release,isHybrid=true,configuroOptions=--compileOptions &quot;-g --optimize_with_debug&quot;,"/>
	<isTargetManual value="true"/>
</projectOptions>
